package org.jeecg.modules.stm.my.service;

import org.jeecg.modules.stm.my.entity.MyTask;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * @Description: 待办任务
 * @Author: jeecg-boot
 * @Date:   2024-04-17
 * @Version: V1.0
 */
public interface IMyTaskService extends IService<MyTask> {
    //void addMyTaskForFxc(FxcPj fxcPj, List<String> uids, int mtp);
    void addMyTaskForMetrc(String[] mtrcNos, String uid);
    List<String> getUserIds(Integer fxcPjId);
    public void deleteMytaskByFlowtask();
}
